Page MenuHomePhabricator

Create fetcher for en day pages
Closed, ResolvedPublic

Description

Parse the years, text, and urls into an array of dictionaries for a "on this day" page eg.:
https://en.wikipedia.org/wiki/Wikipedia:Selected_anniversaries/July_22

Parse the years, text, and urls into an array of dictionaries for a "day" page, grouped by section (events, births, deaths, etc...) eg.:
https://en.m.wikipedia.org/wiki/May_19

Event Timeline

JMinor created this task.May 19 2016, 9:04 PM
Mhurd claimed this task.May 19 2016, 9:11 PM
JMinor updated the task description. (Show Details)May 19 2016, 9:18 PM
JMinor updated the task description. (Show Details)May 19 2016, 9:35 PM
JMinor lowered the priority of this task from Normal to Low.Jun 14 2016, 6:41 AM
JMinor moved this task from Needs Triage to Product Backlog on the Wikipedia-iOS-App-Backlog board.
JMinor closed this task as Resolved.Sep 2 2016, 12:52 AM

To be added to MCS. see T143408